--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574; Owner: -
--

COPY virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	aad0241a-768b-4b9f-a63d-5acf1ef2efb8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.190334+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000088AA3D0000DB0A412FC2F3FF89C45A4102B43B0040FA0A41F01AF4FF89C45A4174893B0040FA0A411D22F4FF8FC35A419C7E3D0000DB0A4192C9F3FF8FC35A4188AA3D0000DB0A412FC2F3FF89C45A41	22200007016000	2	2021
2	VirksomheterPåRuter1km	859cae05-b4b1-4d98-ac31-d9ca48bf42f7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.190211+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AEA73A0000DB0A414544F4FFF5B25A4156C9380040FA0A415899F4FFF5B25A41FEA0380040FA0A412EA0F4FFFBB15A410C7E3A0000DB0A41524BF4FFFBB15A41AEA73A0000DB0A414544F4FFF5B25A41	22200006998000	2	2021
3	VirksomheterPåRuter1km	e78a530f-e780-48e6-ab37-2baa9bab16a9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.176045+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009C7E3D0000DB0A4192C9F3FF8FC35A4158823F00C0BB0A41C86EF3FF8FC35A41ACAF3F00C0BB0A412D67F3FF89C45A4188AA3D0000DB0A412FC2F3FF89C45A419C7E3D0000DB0A4192C9F3FF8FC35A41	22190007016000	1	2021
4	VirksomheterPåRuter1km	83a6f4bb-bea1-411e-a1b4-d2172ff682b0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.17592+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009C7E3D0000DB0A4192C9F3FF8FC35A41D8523D0000DB0A41F4D0F3FF95C25A4128553F00C0BB0A415E76F3FF95C25A4158823F00C0BB0A41C86EF3FF8FC35A419C7E3D0000DB0A4192C9F3FF8FC35A41	22190007015000	1	2021
5	VirksomheterPåRuter1km	50d2d345-950c-4aa1-9fa5-9b7e7543a697	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.175795+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AEFB3C0000DB0A41A3DFF3FFA1C05A412EFB3E00C0BB0A417D85F3FFA1C05A411A283F00C0BB0A41EF7DF3FF9BC15A412E273D0000DB0A414DD8F3FF9BC15A41AEFB3C0000DB0A41A3DFF3FFA1C05A41	22190007013000	2	2021
6	VirksomheterPåRuter1km	63a323a1-e37c-404a-aba4-b66c66e8bb20	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.17567+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C8483E00C0BB0A4179A3F3FFB9BC5A41E04E3C0000DB0A41C7FCF3FFB9BC5A41FE233C0000DB0A410304F4FFBFBB5A41881C3E00C0BB0A41EBAAF3FFBFBB5A41C8483E00C0BB0A4179A3F3FFB9BC5A41	22190007008000	1	2021
7	VirksomheterPåRuter1km	cbcb8062-1963-423c-a61e-62b9e7ad91e9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.175545+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AEA73A0000DB0A414544F4FFF5B25A41F2933C00C0BB0A410AEDF3FFF5B25A4114BF3C00C0BB0A41C6E5F3FFEFB35A4172D13A0000DB0A41373DF4FFEFB35A41AEA73A0000DB0A414544F4FFF5B25A41	22190006999000	1	2021
8	VirksomheterPåRuter1km	4f23f639-3681-40e2-801a-34629a007cee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.175421+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000C7E3A0000DB0A41524BF4FFFBB15A41F8683C00C0BB0A414AF4F3FFFBB15A41F2933C00C0BB0A410AEDF3FFF5B25A41AEA73A0000DB0A414544F4FFF5B25A410C7E3A0000DB0A41524BF4FFFBB15A41	22190006998000	1	2021
9	VirksomheterPåRuter1km	d922bbec-130c-4ae7-880d-b338533274e2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.1656+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000050664100809C0A417E19F3FF95C25A4128553F00C0BB0A415E76F3FF95C25A411A283F00C0BB0A41EF7DF3FF9BC15A41D0374100809C0A414921F3FF9BC15A4150664100809C0A417E19F3FF95C25A41	22180007014000	1	2021
10	VirksomheterPåRuter1km	842a458c-9d4c-4654-accc-c98e8ef5f0e8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.165476+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006E094100809C0A410C29F3FFA1C05A412EFB3E00C0BB0A417D85F3FFA1C05A4168CE3E00C0BB0A41048DF3FFA7BF5A4136DB4000809C0A41C930F3FFA7BF5A416E094100809C0A410C29F3FFA1C05A41	22180007012000	1	2021
11	VirksomheterPåRuter1km	6710c653-e7f1-49fd-a4c6-f0305696b523	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.165352+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C8483E00C0BB0A4179A3F3FFB9BC5A4152514000809C0A41E847F3FFB9BC5A41267F4000809C0A413940F3FFB3BD5A4130753E00C0BB0A41029CF3FFB3BD5A41C8483E00C0BB0A4179A3F3FFB9BC5A41	22180007009000	1	2021
12	VirksomheterPåRuter1km	f61c9a7f-2876-43c7-a326-4e4c6d3e0f5e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.165225+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000881C3E00C0BB0A41EBAAF3FFBFBB5A41A4234000809C0A41904FF3FFBFBB5A4152514000809C0A41E847F3FFB9BC5A41C8483E00C0BB0A4179A3F3FFB9BC5A41881C3E00C0BB0A41EBAAF3FFBFBB5A41	22180007008000	4	2021
13	VirksomheterPåRuter1km	7e039707-9ab0-4df1-a08f-35654787ca31	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.165099+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F2933C00C0BB0A410AEDF3FFF5B25A41728E3E00809C0A419B93F3FFF5B25A41EEBA3E00809C0A411F8CF3FFEFB35A4114BF3C00C0BB0A41C6E5F3FFEFB35A41F2933C00C0BB0A410AEDF3FFF5B25A41	22180006999000	4	2021
14	VirksomheterPåRuter1km	47feb6ae-7319-4cf3-a2c0-36bfdfc39399	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.155964+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D0374100809C0A414921F3FF9BC15A41B2564300407D0A414AC2F2FF9BC15A41B6864300407D0A4145BAF2FF95C25A4150664100809C0A417E19F3FF95C25A41D0374100809C0A414921F3FF9BC15A41	22170007014000	1	2021
15	VirksomheterPåRuter1km	d493dd6a-32c3-4225-b636-6f0d5f692672	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.155816+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000036DB4000809C0A41C930F3FFA7BF5A4126F74200407D0A413ED2F2FFA7BF5A41D8264300407D0A4147CAF2FFA1C05A416E094100809C0A410C29F3FFA1C05A4136DB4000809C0A41C930F3FFA7BF5A41	22170007012000	2	2021
16	VirksomheterPåRuter1km	3f95be95-bfab-4b9f-aa8e-b0feb17c9528	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.155691+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000052514000809C0A41E847F3FFB9BC5A41D6684200407D0A4104EAF2FFB9BC5A4120984200407D0A411DE2F2FFB3BD5A41267F4000809C0A413940F3FFB3BD5A4152514000809C0A41E847F3FFB9BC5A41	22170007009000	1	2021
17	VirksomheterPåRuter1km	b29268c0-ee2b-4697-8417-2915bcfd40da	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.155564+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000728E3E00809C0A419B93F3FFF5B25A4180974000407D0A41E737F3FFF5B25A416CC54000407D0A413630F3FFEFB35A41EEBA3E00809C0A411F8CF3FFEFB35A41728E3E00809C0A419B93F3FFF5B25A41	22170006999000	1	2021
18	VirksomheterPåRuter1km	5aa661ba-8dfe-4ed2-8eb2-92bb86752d9a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.146382+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000094C74200407D0A4130DAF2FFADBE5A4174F14400005E0A417E79F2FFADBE5A418C224500005E0A415171F2FFA7BF5A4126F74200407D0A413ED2F2FFA7BF5A4194C74200407D0A4130DAF2FFADBE5A41	22160007011000	1	2021
19	VirksomheterPåRuter1km	0be3c507-7996-46a1-b421-1eb07d8ebdd7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.146203+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D6684200407D0A4104EAF2FFB9BC5A41B28F4400005E0A41C689F2FFB9BC5A4182C04400005E0A41A681F2FFB3BD5A4120984200407D0A411DE2F2FFB3BD5A41D6684200407D0A4104EAF2FFB9BC5A41	22160007009000	4	2021
20	VirksomheterPåRuter1km	fda99ed6-c6d7-4547-bffa-f5fa76c8f241	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.146055+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080974000407D0A41E737F3FFF5B25A4184AF4200005E0A41E5D9F2FFF5B25A41E4DE4200005E0A41FBD1F2FFEFB35A416CC54000407D0A413630F3FFEFB35A4180974000407D0A41E737F3FFF5B25A41	22160006999000	1	2021
21	VirksomheterPåRuter1km	9256526e-aac2-40de-b019-3d6ced80dcb0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.133805+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000094C34700C03E0A4113FDF1FF9BC15A412A854500005E0A41E660F2FF9BC15A41C6534500005E0A411F69F2FFA1C05A419A904700C03E0A418705F2FFA1C05A4194C34700C03E0A4113FDF1FF9BC15A41	22150007013000	5	2021
22	VirksomheterPåRuter1km	f03423c7-4b60-4466-a27d-8cd7142552b9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.133516+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B28F4400005E0A41C689F2FFB9BC5A414AC64600C03E0A411D27F2FFB9BC5A41A4F84600C03E0A41C21EF2FFB3BD5A4182C04400005E0A41A681F2FFB3BD5A41B28F4400005E0A41C689F2FFB9BC5A41	22150007009000	5	2021
23	VirksomheterPåRuter1km	58a48c4c-6e28-499a-a220-4c752a709bc5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.133335+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000084AF4200005E0A41E5D9F2FFF5B25A41D4D64400C03E0A418979F2FFF5B25A41B6074500C03E0A416471F2FFEFB35A41E4DE4200005E0A41FBD1F2FFEFB35A4184AF4200005E0A41E5D9F2FFF5B25A41	22150006999000	1	2021
24	VirksomheterPåRuter1km	beda9d62-6523-4864-a5c7-53e4bea7bf37	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.11657+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009A904700C03E0A418705F2FFA1C05A41C0DD4900801F0A41719FF1FFA1C05A4152124A00801F0A41C096F1FF9BC15A4194C34700C03E0A4113FDF1FF9BC15A419A904700C03E0A418705F2FFA1C05A41	22140007013000	2	2021
25	VirksomheterPåRuter1km	6f650179-760a-4049-a804-e8ab39c6ad41	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.116444+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D25D4700C03E0A41F40DF2FFA7BF5A415AA94900801F0A411EA8F1FFA7BF5A41C0DD4900801F0A41719FF1FFA1C05A419A904700C03E0A418705F2FFA1C05A41D25D4700C03E0A41F40DF2FFA7BF5A41	22140007012000	10	2021
26	VirksomheterPåRuter1km	57a63bd2-7206-4f83-abb9-4fda87e7ca47	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.116307+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D25D4700C03E0A41F40DF2FFA7BF5A41282B4700C03E0A415F16F2FFADBE5A4110754900801F0A41C4B0F1FFADBE5A415AA94900801F0A411EA8F1FFA7BF5A41D25D4700C03E0A41F40DF2FFA7BF5A41	22140007011000	2	2021
27	VirksomheterPåRuter1km	a1142bd9-83bc-47d8-b931-8569c73bff41	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.116135+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004AC64600C03E0A411D27F2FFB9BC5A41000D4900801F0A4100C2F1FFB9BC5A41F6404900801F0A4164B9F1FFB3BD5A41A4F84600C03E0A41C21EF2FFB3BD5A414AC64600C03E0A411D27F2FFB9BC5A41	22140007009000	4	2021
28	VirksomheterPåRuter1km	2b72c6a3-fea0-4a16-85a3-cfbc28c4d3f6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.116007+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BC384500C03E0A413A69F2FFE9B45A41DE724700801F0A41FE05F2FFE9B45A419CA54700801F0A4193FDF1FFE3B55A41EE694500C03E0A410A61F2FFE3B55A41BC384500C03E0A413A69F2FFE9B45A41	22140007001000	1	2021
29	VirksomheterPåRuter1km	f66f338c-1095-41af-8017-b1e56ac2ac23	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.11587+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BC384500C03E0A413A69F2FFE9B45A41B6074500C03E0A416471F2FFEFB35A414C404700801F0A41650EF2FFEFB35A41DE724700801F0A41FE05F2FFE9B45A41BC384500C03E0A413A69F2FFE9B45A41	22140007000000	2	2021
30	VirksomheterPåRuter1km	9a47988c-9859-4f27-9f88-a41aa8771599	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.103158+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005AA94900801F0A411EA8F1FFA7BF5A4188054C0040000A41BD3FF1FFA7BF5A419E3B4C0040000A41D436F1FFA1C05A41C0DD4900801F0A41719FF1FFA1C05A415AA94900801F0A411EA8F1FFA7BF5A41	22130007012000	1	2021
31	VirksomheterPåRuter1km	3dd09139-08d7-4d10-aa7b-3e0e2a4dac80	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.103034+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F6404900801F0A4164B9F1FFB3BD5A41DE994B0040000A418151F1FFB3BD5A41A2CF4B0040000A41A448F1FFADBE5A4110754900801F0A41C4B0F1FFADBE5A41F6404900801F0A4164B9F1FFB3BD5A41	22130007010000	2	2021
32	VirksomheterPåRuter1km	d2b1a8f4-b475-4dba-a809-0dff88a8e0e8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.10291+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004C404700801F0A41650EF2FFEFB35A41FE88490040000A41ECA8F1FFEFB35A412EBD490040000A414BA0F1FFE9B45A41DE724700801F0A41FE05F2FFE9B45A414C404700801F0A41650EF2FFEFB35A41	22130007000000	1	2021
33	VirksomheterPåRuter1km	852e23eb-84e2-4520-b31e-bc8f40308e2a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.090507+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BC034E0000E109410DE7F0FFB3BD5A41DE994B0040000A418151F1FFB3BD5A4148644B0040000A415B5AF1FFB9BC5A416ECC4D0000E1094125F0F0FFB9BC5A41BC034E0000E109410DE7F0FFB3BD5A41	22120007009000	3	2021
34	VirksomheterPåRuter1km	7529f8b9-79e5-4cc7-b785-ad344939e83d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.090383+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000084E4C0000E10941262FF1FFE3B55A4182F1490040000A41A097F1FFE3B55A412EBD490040000A414BA0F1FFE9B45A4108184C0000E109411038F1FFE9B45A41084E4C0000E10941262FF1FFE3B55A41	22120007001000	1	2021
35	VirksomheterPåRuter1km	d204e67f-96f8-439d-8399-cd2e32fb94b6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.075834+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006ECC4D0000E1094125F0F0FFB9BC5A4102465000C0C109414F83F0FFB9BC5A41067F5000C0C10941F579F0FFB3BD5A41BC034E0000E109410DE7F0FFB3BD5A416ECC4D0000E1094125F0F0FFB9BC5A41	22110007009000	3	2021
36	VirksomheterPåRuter1km	99f66712-ec32-4638-be94-66b25783f738	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.075702+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006ECC4D0000E1094125F0F0FFB9BC5A4156954D0000E1094139F9F0FFBFBB5A41280D5000C0C10941A48CF0FFBFBB5A4102465000C0C109414F83F0FFB9BC5A416ECC4D0000E1094125F0F0FFB9BC5A41	22110007008000	1	2021
37	VirksomheterPåRuter1km	1e23ff8f-e8f7-466f-abf6-652f7fd30c88	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.075573+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007CD44F00C0C10941F395F0FFC5BA5A41605E4D0000E109414402F1FFC5BA5A4194274D0000E109414A0BF1FFCBB95A41F89B4F00C0C10941399FF0FFCBB95A417CD44F00C0C10941F395F0FFC5BA5A41	22110007006000	3	2021
38	VirksomheterPåRuter1km	e95a7229-a71f-4cc6-8c91-1d48ed079916	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.075435+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000084E4C0000E10941262FF1FFE3B55A4192BB4E00C0C109411AC4F0FFE3B55A416AF34E00C0C10941EABAF0FFDDB65A412C844C0000E109413826F1FFDDB65A41084E4C0000E10941262FF1FFE3B55A41	22110007002000	1	2021
39	VirksomheterPåRuter1km	31de1c35-8cdf-458e-bfbb-d26db0333357	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.07529+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000008184C0000E109411038F1FFE9B45A41E6834E00C0C1094140CDF0FFE9B45A4192BB4E00C0C109411AC4F0FFE3B55A41084E4C0000E10941262FF1FFE3B55A4108184C0000E109411038F1FFE9B45A41	22110007001000	2	2021
40	VirksomheterPåRuter1km	3fa6c0e1-da45-4fdc-88e5-622a076dabde	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.062496+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002465000C0C109414F83F0FFB9BC5A4150D1520080A20941CB13F0FFB9BC5A411E0C530080A209412C0AF0FFB3BD5A41067F5000C0C10941F579F0FFB3BD5A4102465000C0C109414F83F0FFB9BC5A41	22100007009000	6	2021
41	VirksomheterPåRuter1km	64f5d0c0-ac89-4e5b-8d96-18ca02e03f8e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.062369+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000280D5000C0C10941A48CF0FFBFBB5A41AE96520080A20941631DF0FFBFBB5A4150D1520080A20941CB13F0FFB9BC5A4102465000C0C109414F83F0FFB9BC5A41280D5000C0C10941A48CF0FFBFBB5A41	22100007008000	1	2021
42	VirksomheterPåRuter1km	5d0bbd6d-d579-4754-9857-29a52278f2d9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.062242+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F89B4F00C0C10941399FF0FFCBB95A41F221520080A209417E30F0FFCBB95A413C5C520080A20941F426F0FFC5BA5A417CD44F00C0C10941F395F0FFC5BA5A41F89B4F00C0C10941399FF0FFCBB95A41	22100007006000	3	2021
43	VirksomheterPåRuter1km	8fbd7ec6-1c4a-4f8d-8cab-d82bc5db267d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.062115+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006AF34E00C0C10941EABAF0FFDDB65A412474510080A20941F54CF0FFDDB65A41EAAD510080A209418043F0FFD7B75A41702B4F00C0C10941B7B1F0FFD7B75A416AF34E00C0C10941EABAF0FFDDB65A41	22100007003000	1	2021
44	VirksomheterPåRuter1km	0e65d403-343b-4d35-b235-6f81e087e034	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.061986+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000092BB4E00C0C109411AC4F0FFE3B55A418C3A510080A209416656F0FFE3B55A412474510080A20941F54CF0FFDDB65A416AF34E00C0C10941EABAF0FFDDB65A4192BB4E00C0C109411AC4F0FFE3B55A41	22100007002000	2	2021
45	VirksomheterPåRuter1km	0bd618a3-e033-440c-a449-5279b9aab8db	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.049897+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000050D1520080A20941CB13F0FFB9BC5A41D86E5500408309418BA1EFFFB9BC5A4176AB550040830941A697EFFFB3BD5A411E0C530080A209412C0AF0FFB3BD5A4150D1520080A20941CB13F0FFB9BC5A41	22090007009000	1	2021
46	VirksomheterPåRuter1km	61459668-8f1e-4144-a4a7-c24006e8b603	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.049766+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AE96520080A20941631DF0FFBFBB5A41663255004083094167ABEFFFBFBB5A41D86E5500408309418BA1EFFFB9BC5A4150D1520080A20941CB13F0FFB9BC5A41AE96520080A20941631DF0FFBFBB5A41	22090007008000	1	2021
47	VirksomheterPåRuter1km	87e28149-07aa-461f-af4d-f0215bd1fbd3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.04964+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002474510080A20941F54CF0FFDDB65A41CC065400408309414EDCEFFFDDB65A41604254004083094195D2EFFFD7B75A41EAAD510080A209418043F0FFD7B75A412474510080A20941F54CF0FFDDB65A41	22090007003000	4	2021
48	VirksomheterPåRuter1km	36e4fbd1-b3b9-4978-b8fa-d3f11a5d2702	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.036912+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D86E5500408309418BA1EFFFB9BC5A41041F5800006409417C2CEFFFB9BC5A418E5D5800006409415222EFFFB3BD5A4176AB550040830941A697EFFFB3BD5A41D86E5500408309418BA1EFFFB9BC5A41	22080007009000	5	2021
49	VirksomheterPåRuter1km	18777847-671a-4710-97a6-8668c62b9bc0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.036773+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000663255004083094167ABEFFFBFBB5A41BCE05700006409419F36EFFFBFBB5A41041F5800006409417C2CEFFFB9BC5A41D86E5500408309418BA1EFFFB9BC5A41663255004083094167ABEFFFBFBB5A41	22080007008000	1	2021
50	VirksomheterPåRuter1km	afa16dfa-119c-46b2-8afb-50c37e310b34	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.036633+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001EF65400408309413DB5EFFFC5BA5A4192A2570000640941BD40EFFFC5BA5A41BCE05700006409419F36EFFFBFBB5A41663255004083094167ABEFFFBFBB5A411EF65400408309413DB5EFFFC5BA5A41	22080007007000	2	2021
51	VirksomheterPåRuter1km	80cd17b1-fc9a-4695-88a8-04fa8505098d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.036502+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000006BA5400408309410ABFEFFFCBB95A419C64570000640941CF4AEFFFCBB95A4192A2570000640941BD40EFFFC5BA5A411EF65400408309413DB5EFFFC5BA5A4106BA5400408309410ABFEFFFCBB95A41	22080007006000	3	2021
52	VirksomheterPåRuter1km	a13becf2-e2c2-401c-b784-45a9be9ac0f6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.036372+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001C7E540040830941D4C8EFFFD1B85A41D226570000640941DF54EFFFD1B85A419C64570000640941CF4AEFFFCBB95A4106BA5400408309410ABFEFFFCBB95A411C7E540040830941D4C8EFFFD1B85A41	22080007005000	1	2021
53	VirksomheterPåRuter1km	17d18130-5d25-4172-b003-28359493192d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.036214+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000604254004083094195D2EFFFD7B75A4138E9560000640941E85EEFFFD7B75A41D226570000640941DF54EFFFD1B85A411C7E540040830941D4C8EFFFD1B85A41604254004083094195D2EFFFD7B75A41	22080007004000	8	2021
54	VirksomheterPåRuter1km	1fd2ceb6-9c4f-443b-a0fd-4878214e0019	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.036019+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CC065400408309414EDCEFFFDDB65A41CCAB560000640941E568EFFFDDB65A4138E9560000640941E85EEFFFD7B75A41604254004083094195D2EFFFD7B75A41CC065400408309414EDCEFFFDDB65A41	22080007003000	2	2021
55	VirksomheterPåRuter1km	7cdbbbe3-4440-4932-af9a-40ee57647f81	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.024548+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BCE05700006409419F36EFFFBFBB5A410AA25A00C0440941FFBEEEFFBFBB5A414AE25A00C044094194B4EEFFB9BC5A41041F5800006409417C2CEFFFB9BC5A41BCE05700006409419F36EFFFBFBB5A41	22070007008000	2	2021
56	VirksomheterPåRuter1km	f187122b-41ca-402f-8772-f409f1fd52fa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.024395+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000092A2570000640941BD40EFFFC5BA5A41F8615A00C044094166C9EEFFC5BA5A410AA25A00C0440941FFBEEEFFBFBB5A41BCE05700006409419F36EFFFBFBB5A4192A2570000640941BD40EFFFC5BA5A41	22070007007000	6	2021
57	VirksomheterPåRuter1km	398740e1-7ca0-4e17-8140-fea41edc868c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.024268+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009C64570000640941CF4AEFFFCBB95A411A225A00C0440941C1D3EEFFCBB95A41F8615A00C044094166C9EEFFC5BA5A4192A2570000640941BD40EFFFC5BA5A419C64570000640941CF4AEFFFCBB95A41	22070007006000	7	2021
58	VirksomheterPåRuter1km	8cce7f2d-e26d-45ec-af93-d922574ef07a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.024143+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D226570000640941DF54EFFFD1B85A416AE25900C044094117DEEEFFD1B85A411A225A00C0440941C1D3EEFFCBB95A419C64570000640941CF4AEFFFCBB95A41D226570000640941DF54EFFFD1B85A41	22070007005000	18	2021
59	VirksomheterPåRuter1km	6789f108-2ce0-4bd7-835d-087cc7aff80c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.024016+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000038E9560000640941E85EEFFFD7B75A41E4A25900C044094166E8EEFFD7B75A416AE25900C044094117DEEEFFD1B85A41D226570000640941DF54EFFFD1B85A4138E9560000640941E85EEFFFD7B75A41	22070007004000	58	2021
60	VirksomheterPåRuter1km	793f445b-2be1-4dc1-8c19-1ab3c94962a3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.023882+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CCAB560000640941E568EFFFDDB65A4196635900C0440941ADF2EEFFDDB65A41E4A25900C044094166E8EEFFD7B75A4138E9560000640941E85EEFFFD7B75A41CCAB560000640941E568EFFFDDB65A41	22070007003000	4	2021
61	VirksomheterPåRuter1km	1d734892-7a9d-4bea-ab20-273019ab5656	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.023743+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CCAB560000640941E568EFFFDDB65A41926E560000640941E072EFFFE3B55A4176245900C0440941F0FCEEFFE3B55A4196635900C0440941ADF2EEFFDDB65A41CCAB560000640941E568EFFFDDB65A41	22070007002000	1	2021
62	VirksomheterPåRuter1km	4b4d1c57-81a3-4090-9025-641508baac3c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.023618+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000143F5500006409415AA4EFFF01B15A4196EB5700C0440941CA2FEFFF01B15A41CE295800C0440941AC25EFFFFBB15A416C7B550000640941829AEFFFFBB15A41143F5500006409415AA4EFFF01B15A41	22070006997000	1	2021
63	VirksomheterPåRuter1km	0367a6c6-d133-4b01-95bf-6ecb6a46357d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.013184+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001A225A00C0440941C1D3EEFFCBB95A410AF35C0080250941CC59EEFFCBB95A41E4345D0080250941294FEEFFC5BA5A41F8615A00C044094166C9EEFFC5BA5A411A225A00C0440941C1D3EEFFCBB95A41	22060007006000	1	2021
64	VirksomheterPåRuter1km	6a4f32e2-eb55-4171-98d0-cb058f527d19	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.013058+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006AE25900C044094117DEEEFFD1B85A4160B15C00802509416C64EEFFD1B85A410AF35C0080250941CC59EEFFCBB95A411A225A00C0440941C1D3EEFFCBB95A416AE25900C044094117DEEEFFD1B85A41	22060007005000	5	2021
65	VirksomheterPåRuter1km	f5c0c124-33b2-409e-9856-32bc027d001a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.012925+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E4A25900C044094166E8EEFFD7B75A41E86F5C0080250941076FEEFFD7B75A4160B15C00802509416C64EEFFD1B85A416AE25900C044094117DEEEFFD1B85A41E4A25900C044094166E8EEFFD7B75A41	22060007004000	5	2021
66	VirksomheterPåRuter1km	e4b18016-97fe-4058-ab7d-7d73d222a295	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.012794+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000096635900C0440941ADF2EEFFDDB65A41A42E5C00802509419479EEFFDDB65A41E86F5C0080250941076FEEFFD7B75A41E4A25900C044094166E8EEFFD7B75A4196635900C0440941ADF2EEFFDDB65A41	22060007003000	7	2021
67	VirksomheterPåRuter1km	d8b2c384-62b8-46e6-98c7-47e91144a229	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.001075+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000060B15C00802509416C64EEFFD1B85A412E945F0040060941D1E7EDFFD1B85A41D6D75F0040060941E6DCEDFFCBB95A410AF35C0080250941CC59EEFFCBB95A4160B15C00802509416C64EEFFD1B85A41	22050007005000	1	2021
68	VirksomheterPåRuter1km	1391181c-a749-41fc-b6f0-689b6614d12a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.000944+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E86F5C0080250941076FEEFFD7B75A41B0505F0040060941B5F2EDFFD7B75A412E945F0040060941D1E7EDFFD1B85A4160B15C00802509416C64EEFFD1B85A41E86F5C0080250941076FEEFFD7B75A41	22050007004000	10	2021
69	VirksomheterPåRuter1km	ad52406c-6971-4d12-9811-776b3ddd6b44	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.0008+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A42E5C00802509419479EEFFDDB65A416C0D5F00400609418FFDEDFFDDB65A41B0505F0040060941B5F2EDFFD7B75A41E86F5C0080250941076FEEFFD7B75A41A42E5C00802509419479EEFFDDB65A41	22050007003000	3	2021
70	VirksomheterPåRuter1km	a6305333-edab-448d-a08f-6f6966dc5a2d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.990277+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B0505F0040060941B5F2EDFFD7B75A41B045620000E708416373EDFFD7B75A41428B620000E708413368EDFFD1B85A412E945F0040060941D1E7EDFFD1B85A41B0505F0040060941B5F2EDFFD7B75A41	22040007004000	7	2021
71	VirksomheterPåRuter1km	507bd738-e7cd-408f-a9f8-7e4a8d124c43	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.981625+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B045620000E708416373EDFFD7B75A416C4F6500C0C7084102F1ECFFD7B75A411A976500C0C7084181E5ECFFD1B85A41428B620000E708413368EDFFD1B85A41B045620000E708416373EDFFD7B75A41	22030007004000	2	2021
72	VirksomheterPåRuter1km	85563769-8fdc-4e47-a8f9-908f466c4fff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.9815+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B045620000E708416373EDFFD7B75A416200620000E708418B7EEDFFDDB65A41F8076500C0C7084177FCECFFDDB65A416C4F6500C0C7084102F1ECFFD7B75A41B045620000E708416373EDFFD7B75A41	22030007003000	2	2021
73	VirksomheterPåRuter1km	1f0cb480-f185-412c-829b-130779824fe0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.972032+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000C276600C0C708416DCEECFFC5BA5A41924C690080A80841FA47ECFFC5BA5A411297690080A80841123CECFFBFBB5A415A6F6600C0C70841D6C2ECFFBFBB5A410C276600C0C708416DCEECFFC5BA5A41	22020007007000	1	2021
74	VirksomheterPåRuter1km	7f06e512-5665-4814-9b34-0a38eaa2499f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.971902+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F8076500C0C7084177FCECFFDDB65A41C024680080A808414577ECFFDDB65A41626E680080A808417F6BECFFD7B75A416C4F6500C0C7084102F1ECFFD7B75A41F8076500C0C7084177FCECFFDDB65A41	22020007003000	5	2021
75	VirksomheterPåRuter1km	b17f7f4b-ff42-46ad-a9a7-0ac2d7c96d3a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.971777+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F8076500C0C7084177FCECFFDDB65A41BEC06400C0C70841E607EDFFE3B55A415ADB670080A808410483ECFFE3B55A41C024680080A808414577ECFFDDB65A41F8076500C0C7084177FCECFFDDB65A41	22020007002000	2	2021
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574; Owner: -
--

COPY virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E96400000400000088AA3D0000DB0A412FC2F3FF89C45A4102B43B0040FA0A41F01AF4FF89C45A4174893B0040FA0A411D22F4FF8FC35A419C7E3D0000DB0A4192C9F3FF8FC35A41
2	VirksomheterPåRuter1kmGrense	0102000020E964000004000000AEA73A0000DB0A414544F4FFF5B25A4156C9380040FA0A415899F4FFF5B25A41FEA0380040FA0A412EA0F4FFFBB15A410C7E3A0000DB0A41524BF4FFFBB15A41
3	VirksomheterPåRuter1kmGrense	0102000020E96400000200000088AA3D0000DB0A412FC2F3FF89C45A419C7E3D0000DB0A4192C9F3FF8FC35A41
4	VirksomheterPåRuter1kmGrense	0102000020E96400000300000058823F00C0BB0A41C86EF3FF8FC35A41ACAF3F00C0BB0A412D67F3FF89C45A4188AA3D0000DB0A412FC2F3FF89C45A41
5	VirksomheterPåRuter1kmGrense	0102000020E96400000200000058823F00C0BB0A41C86EF3FF8FC35A419C7E3D0000DB0A4192C9F3FF8FC35A41
6	VirksomheterPåRuter1kmGrense	0102000020E9640000040000009C7E3D0000DB0A4192C9F3FF8FC35A41D8523D0000DB0A41F4D0F3FF95C25A4128553F00C0BB0A415E76F3FF95C25A4158823F00C0BB0A41C86EF3FF8FC35A41
7	VirksomheterPåRuter1kmGrense	0102000020E964000005000000AEFB3C0000DB0A41A3DFF3FFA1C05A412EFB3E00C0BB0A417D85F3FFA1C05A411A283F00C0BB0A41EF7DF3FF9BC15A412E273D0000DB0A414DD8F3FF9BC15A41AEFB3C0000DB0A41A3DFF3FFA1C05A41
8	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C8483E00C0BB0A4179A3F3FFB9BC5A41E04E3C0000DB0A41C7FCF3FFB9BC5A41FE233C0000DB0A410304F4FFBFBB5A41881C3E00C0BB0A41EBAAF3FFBFBB5A41
9	VirksomheterPåRuter1kmGrense	0102000020E96400000300000014BF3C00C0BB0A41C6E5F3FFEFB35A4172D13A0000DB0A41373DF4FFEFB35A41AEA73A0000DB0A414544F4FFF5B25A41
10	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AEA73A0000DB0A414544F4FFF5B25A410C7E3A0000DB0A41524BF4FFFBB15A41
11	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F2933C00C0BB0A410AEDF3FFF5B25A41AEA73A0000DB0A414544F4FFF5B25A41
12	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000C7E3A0000DB0A41524BF4FFFBB15A41F8683C00C0BB0A414AF4F3FFFBB15A41F2933C00C0BB0A410AEDF3FFF5B25A41
13	VirksomheterPåRuter1kmGrense	0102000020E96400000400000050664100809C0A417E19F3FF95C25A4128553F00C0BB0A415E76F3FF95C25A411A283F00C0BB0A41EF7DF3FF9BC15A41D0374100809C0A414921F3FF9BC15A41
14	VirksomheterPåRuter1kmGrense	0102000020E9640000040000006E094100809C0A410C29F3FFA1C05A412EFB3E00C0BB0A417D85F3FFA1C05A4168CE3E00C0BB0A41048DF3FFA7BF5A4136DB4000809C0A41C930F3FFA7BF5A41
15	VirksomheterPåRuter1kmGrense	0102000020E964000003000000267F4000809C0A413940F3FFB3BD5A4130753E00C0BB0A41029CF3FFB3BD5A41C8483E00C0BB0A4179A3F3FFB9BC5A41
16	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C8483E00C0BB0A4179A3F3FFB9BC5A41881C3E00C0BB0A41EBAAF3FFBFBB5A41
17	VirksomheterPåRuter1kmGrense	0102000020E96400000200000052514000809C0A41E847F3FFB9BC5A41C8483E00C0BB0A4179A3F3FFB9BC5A41
18	VirksomheterPåRuter1kmGrense	0102000020E964000003000000881C3E00C0BB0A41EBAAF3FFBFBB5A41A4234000809C0A41904FF3FFBFBB5A4152514000809C0A41E847F3FFB9BC5A41
19	VirksomheterPåRuter1kmGrense	0102000020E96400000200000014BF3C00C0BB0A41C6E5F3FFEFB35A41F2933C00C0BB0A410AEDF3FFF5B25A41
20	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EEBA3E00809C0A411F8CF3FFEFB35A4114BF3C00C0BB0A41C6E5F3FFEFB35A41
21	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F2933C00C0BB0A410AEDF3FFF5B25A41728E3E00809C0A419B93F3FFF5B25A41
22	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050664100809C0A417E19F3FF95C25A41D0374100809C0A414921F3FF9BC15A41
23	VirksomheterPåRuter1kmGrense	0102000020E964000004000000D0374100809C0A414921F3FF9BC15A41B2564300407D0A414AC2F2FF9BC15A41B6864300407D0A4145BAF2FF95C25A4150664100809C0A417E19F3FF95C25A41
24	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006E094100809C0A410C29F3FFA1C05A4136DB4000809C0A41C930F3FFA7BF5A41
25	VirksomheterPåRuter1kmGrense	0102000020E96400000400000036DB4000809C0A41C930F3FFA7BF5A4126F74200407D0A413ED2F2FFA7BF5A41D8264300407D0A4147CAF2FFA1C05A416E094100809C0A410C29F3FFA1C05A41
26	VirksomheterPåRuter1kmGrense	0102000020E964000002000000267F4000809C0A413940F3FFB3BD5A4152514000809C0A41E847F3FFB9BC5A41
27	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020984200407D0A411DE2F2FFB3BD5A41267F4000809C0A413940F3FFB3BD5A41
28	VirksomheterPåRuter1kmGrense	0102000020E96400000200000052514000809C0A41E847F3FFB9BC5A41D6684200407D0A4104EAF2FFB9BC5A41
29	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EEBA3E00809C0A411F8CF3FFEFB35A41728E3E00809C0A419B93F3FFF5B25A41
30	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006CC54000407D0A413630F3FFEFB35A41EEBA3E00809C0A411F8CF3FFEFB35A41
31	VirksomheterPåRuter1kmGrense	0102000020E964000002000000728E3E00809C0A419B93F3FFF5B25A4180974000407D0A41E737F3FFF5B25A41
32	VirksomheterPåRuter1kmGrense	0102000020E96400000500000094C74200407D0A4130DAF2FFADBE5A4174F14400005E0A417E79F2FFADBE5A418C224500005E0A415171F2FFA7BF5A4126F74200407D0A413ED2F2FFA7BF5A4194C74200407D0A4130DAF2FFADBE5A41
33	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020984200407D0A411DE2F2FFB3BD5A41D6684200407D0A4104EAF2FFB9BC5A41
34	VirksomheterPåRuter1kmGrense	0102000020E96400000200000082C04400005E0A41A681F2FFB3BD5A4120984200407D0A411DE2F2FFB3BD5A41
35	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D6684200407D0A4104EAF2FFB9BC5A41B28F4400005E0A41C689F2FFB9BC5A41
36	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006CC54000407D0A413630F3FFEFB35A4180974000407D0A41E737F3FFF5B25A41
37	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E4DE4200005E0A41FBD1F2FFEFB35A416CC54000407D0A413630F3FFEFB35A41
38	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080974000407D0A41E737F3FFF5B25A4184AF4200005E0A41E5D9F2FFF5B25A41
39	VirksomheterPåRuter1kmGrense	0102000020E96400000400000094C34700C03E0A4113FDF1FF9BC15A412A854500005E0A41E660F2FF9BC15A41C6534500005E0A411F69F2FFA1C05A419A904700C03E0A418705F2FFA1C05A41
40	VirksomheterPåRuter1kmGrense	0102000020E96400000200000082C04400005E0A41A681F2FFB3BD5A41B28F4400005E0A41C689F2FFB9BC5A41
41	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A4F84600C03E0A41C21EF2FFB3BD5A4182C04400005E0A41A681F2FFB3BD5A41
42	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B28F4400005E0A41C689F2FFB9BC5A414AC64600C03E0A411D27F2FFB9BC5A41
43	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E4DE4200005E0A41FBD1F2FFEFB35A4184AF4200005E0A41E5D9F2FFF5B25A41
44	VirksomheterPåRuter1kmGrense	0102000020E96400000400000084AF4200005E0A41E5D9F2FFF5B25A41D4D64400C03E0A418979F2FFF5B25A41B6074500C03E0A416471F2FFEFB35A41E4DE4200005E0A41FBD1F2FFEFB35A41
45	VirksomheterPåRuter1kmGrense	0102000020E96400000200000094C34700C03E0A4113FDF1FF9BC15A419A904700C03E0A418705F2FFA1C05A41
46	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C0DD4900801F0A41719FF1FFA1C05A4152124A00801F0A41C096F1FF9BC15A4194C34700C03E0A4113FDF1FF9BC15A41
47	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009A904700C03E0A418705F2FFA1C05A41D25D4700C03E0A41F40DF2FFA7BF5A41
48	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0DD4900801F0A41719FF1FFA1C05A419A904700C03E0A418705F2FFA1C05A41
49	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005AA94900801F0A411EA8F1FFA7BF5A41D25D4700C03E0A41F40DF2FFA7BF5A41
50	VirksomheterPåRuter1kmGrense	0102000020E964000004000000D25D4700C03E0A41F40DF2FFA7BF5A41282B4700C03E0A415F16F2FFADBE5A4110754900801F0A41C4B0F1FFADBE5A415AA94900801F0A411EA8F1FFA7BF5A41
51	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A4F84600C03E0A41C21EF2FFB3BD5A414AC64600C03E0A411D27F2FFB9BC5A41
52	VirksomheterPåRuter1kmGrense	0102000020E9640000040000004AC64600C03E0A411D27F2FFB9BC5A41000D4900801F0A4100C2F1FFB9BC5A41F6404900801F0A4164B9F1FFB3BD5A41A4F84600C03E0A41C21EF2FFB3BD5A41
53	VirksomheterPåRuter1kmGrense	0102000020E964000004000000DE724700801F0A41FE05F2FFE9B45A419CA54700801F0A4193FDF1FFE3B55A41EE694500C03E0A410A61F2FFE3B55A41BC384500C03E0A413A69F2FFE9B45A41
54	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DE724700801F0A41FE05F2FFE9B45A41BC384500C03E0A413A69F2FFE9B45A41
55	VirksomheterPåRuter1kmGrense	0102000020E964000003000000BC384500C03E0A413A69F2FFE9B45A41B6074500C03E0A416471F2FFEFB35A414C404700801F0A41650EF2FFEFB35A41
56	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0DD4900801F0A41719FF1FFA1C05A415AA94900801F0A411EA8F1FFA7BF5A41
57	VirksomheterPåRuter1kmGrense	0102000020E9640000040000005AA94900801F0A411EA8F1FFA7BF5A4188054C0040000A41BD3FF1FFA7BF5A419E3B4C0040000A41D436F1FFA1C05A41C0DD4900801F0A41719FF1FFA1C05A41
58	VirksomheterPåRuter1kmGrense	0102000020E964000005000000F6404900801F0A4164B9F1FFB3BD5A41DE994B0040000A418151F1FFB3BD5A41A2CF4B0040000A41A448F1FFADBE5A4110754900801F0A41C4B0F1FFADBE5A41F6404900801F0A4164B9F1FFB3BD5A41
59	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DE724700801F0A41FE05F2FFE9B45A414C404700801F0A41650EF2FFEFB35A41
60	VirksomheterPåRuter1kmGrense	0102000020E9640000040000004C404700801F0A41650EF2FFEFB35A41FE88490040000A41ECA8F1FFEFB35A412EBD490040000A414BA0F1FFE9B45A41DE724700801F0A41FE05F2FFE9B45A41
61	VirksomheterPåRuter1kmGrense	0102000020E964000004000000BC034E0000E109410DE7F0FFB3BD5A41DE994B0040000A418151F1FFB3BD5A4148644B0040000A415B5AF1FFB9BC5A416ECC4D0000E1094125F0F0FFB9BC5A41
62	VirksomheterPåRuter1kmGrense	0102000020E964000004000000084E4C0000E10941262FF1FFE3B55A4182F1490040000A41A097F1FFE3B55A412EBD490040000A414BA0F1FFE9B45A4108184C0000E109411038F1FFE9B45A41
63	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BC034E0000E109410DE7F0FFB3BD5A416ECC4D0000E1094125F0F0FFB9BC5A41
64	VirksomheterPåRuter1kmGrense	0102000020E964000002000000067F5000C0C10941F579F0FFB3BD5A41BC034E0000E109410DE7F0FFB3BD5A41
65	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002465000C0C109414F83F0FFB9BC5A416ECC4D0000E1094125F0F0FFB9BC5A41
66	VirksomheterPåRuter1kmGrense	0102000020E9640000030000006ECC4D0000E1094125F0F0FFB9BC5A4156954D0000E1094139F9F0FFBFBB5A41280D5000C0C10941A48CF0FFBFBB5A41
67	VirksomheterPåRuter1kmGrense	0102000020E9640000040000007CD44F00C0C10941F395F0FFC5BA5A41605E4D0000E109414402F1FFC5BA5A4194274D0000E109414A0BF1FFCBB95A41F89B4F00C0C10941399FF0FFCBB95A41
68	VirksomheterPåRuter1kmGrense	0102000020E9640000030000006AF34E00C0C10941EABAF0FFDDB65A412C844C0000E109413826F1FFDDB65A41084E4C0000E10941262FF1FFE3B55A41
69	VirksomheterPåRuter1kmGrense	0102000020E964000002000000084E4C0000E10941262FF1FFE3B55A4108184C0000E109411038F1FFE9B45A41
70	VirksomheterPåRuter1kmGrense	0102000020E96400000200000092BB4E00C0C109411AC4F0FFE3B55A41084E4C0000E10941262FF1FFE3B55A41
71	VirksomheterPåRuter1kmGrense	0102000020E96400000300000008184C0000E109411038F1FFE9B45A41E6834E00C0C1094140CDF0FFE9B45A4192BB4E00C0C109411AC4F0FFE3B55A41
72	VirksomheterPåRuter1kmGrense	0102000020E964000002000000067F5000C0C10941F579F0FFB3BD5A4102465000C0C109414F83F0FFB9BC5A41
73	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001E0C530080A209412C0AF0FFB3BD5A41067F5000C0C10941F579F0FFB3BD5A41
74	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002465000C0C109414F83F0FFB9BC5A41280D5000C0C10941A48CF0FFBFBB5A41
75	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050D1520080A20941CB13F0FFB9BC5A4102465000C0C109414F83F0FFB9BC5A41
76	VirksomheterPåRuter1kmGrense	0102000020E964000002000000280D5000C0C10941A48CF0FFBFBB5A41AE96520080A20941631DF0FFBFBB5A41
77	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007CD44F00C0C10941F395F0FFC5BA5A41F89B4F00C0C10941399FF0FFCBB95A41
78	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F89B4F00C0C10941399FF0FFCBB95A41F221520080A209417E30F0FFCBB95A413C5C520080A20941F426F0FFC5BA5A417CD44F00C0C10941F395F0FFC5BA5A41
79	VirksomheterPåRuter1kmGrense	0102000020E964000003000000EAAD510080A209418043F0FFD7B75A41702B4F00C0C10941B7B1F0FFD7B75A416AF34E00C0C10941EABAF0FFDDB65A41
80	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006AF34E00C0C10941EABAF0FFDDB65A4192BB4E00C0C109411AC4F0FFE3B55A41
81	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002474510080A20941F54CF0FFDDB65A416AF34E00C0C10941EABAF0FFDDB65A41
82	VirksomheterPåRuter1kmGrense	0102000020E96400000300000092BB4E00C0C109411AC4F0FFE3B55A418C3A510080A209416656F0FFE3B55A412474510080A20941F54CF0FFDDB65A41
83	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001E0C530080A209412C0AF0FFB3BD5A4150D1520080A20941CB13F0FFB9BC5A41
84	VirksomheterPåRuter1kmGrense	0102000020E96400000200000076AB550040830941A697EFFFB3BD5A411E0C530080A209412C0AF0FFB3BD5A41
85	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050D1520080A20941CB13F0FFB9BC5A41AE96520080A20941631DF0FFBFBB5A41
86	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D86E5500408309418BA1EFFFB9BC5A4150D1520080A20941CB13F0FFB9BC5A41
87	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AE96520080A20941631DF0FFBFBB5A41663255004083094167ABEFFFBFBB5A41
88	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EAAD510080A209418043F0FFD7B75A412474510080A20941F54CF0FFDDB65A41
89	VirksomheterPåRuter1kmGrense	0102000020E964000002000000604254004083094195D2EFFFD7B75A41EAAD510080A209418043F0FFD7B75A41
90	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002474510080A20941F54CF0FFDDB65A41CC065400408309414EDCEFFFDDB65A41
91	VirksomheterPåRuter1kmGrense	0102000020E96400000200000076AB550040830941A697EFFFB3BD5A41D86E5500408309418BA1EFFFB9BC5A41
92	VirksomheterPåRuter1kmGrense	0102000020E964000003000000041F5800006409417C2CEFFFB9BC5A418E5D5800006409415222EFFFB3BD5A4176AB550040830941A697EFFFB3BD5A41
93	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D86E5500408309418BA1EFFFB9BC5A41663255004083094167ABEFFFBFBB5A41
94	VirksomheterPåRuter1kmGrense	0102000020E964000002000000041F5800006409417C2CEFFFB9BC5A41D86E5500408309418BA1EFFFB9BC5A41
95	VirksomheterPåRuter1kmGrense	0102000020E964000002000000663255004083094167ABEFFFBFBB5A411EF65400408309413DB5EFFFC5BA5A41
96	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BCE05700006409419F36EFFFBFBB5A41663255004083094167ABEFFFBFBB5A41
97	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001EF65400408309413DB5EFFFC5BA5A4106BA5400408309410ABFEFFFCBB95A41
98	VirksomheterPåRuter1kmGrense	0102000020E96400000200000092A2570000640941BD40EFFFC5BA5A411EF65400408309413DB5EFFFC5BA5A41
99	VirksomheterPåRuter1kmGrense	0102000020E96400000200000006BA5400408309410ABFEFFFCBB95A411C7E540040830941D4C8EFFFD1B85A41
100	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009C64570000640941CF4AEFFFCBB95A4106BA5400408309410ABFEFFFCBB95A41
101	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001C7E540040830941D4C8EFFFD1B85A41604254004083094195D2EFFFD7B75A41
102	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D226570000640941DF54EFFFD1B85A411C7E540040830941D4C8EFFFD1B85A41
103	VirksomheterPåRuter1kmGrense	0102000020E964000002000000604254004083094195D2EFFFD7B75A41CC065400408309414EDCEFFFDDB65A41
104	VirksomheterPåRuter1kmGrense	0102000020E96400000200000038E9560000640941E85EEFFFD7B75A41604254004083094195D2EFFFD7B75A41
105	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CC065400408309414EDCEFFFDDB65A41CCAB560000640941E568EFFFDDB65A41
106	VirksomheterPåRuter1kmGrense	0102000020E964000002000000041F5800006409417C2CEFFFB9BC5A41BCE05700006409419F36EFFFBFBB5A41
107	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000AA25A00C0440941FFBEEEFFBFBB5A414AE25A00C044094194B4EEFFB9BC5A41041F5800006409417C2CEFFFB9BC5A41
108	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BCE05700006409419F36EFFFBFBB5A4192A2570000640941BD40EFFFC5BA5A41
109	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000AA25A00C0440941FFBEEEFFBFBB5A41BCE05700006409419F36EFFFBFBB5A41
110	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F8615A00C044094166C9EEFFC5BA5A410AA25A00C0440941FFBEEEFFBFBB5A41
111	VirksomheterPåRuter1kmGrense	0102000020E96400000200000092A2570000640941BD40EFFFC5BA5A419C64570000640941CF4AEFFFCBB95A41
112	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F8615A00C044094166C9EEFFC5BA5A4192A2570000640941BD40EFFFC5BA5A41
113	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009C64570000640941CF4AEFFFCBB95A41D226570000640941DF54EFFFD1B85A41
114	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001A225A00C0440941C1D3EEFFCBB95A419C64570000640941CF4AEFFFCBB95A41
115	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D226570000640941DF54EFFFD1B85A4138E9560000640941E85EEFFFD7B75A41
116	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006AE25900C044094117DEEEFFD1B85A41D226570000640941DF54EFFFD1B85A41
117	VirksomheterPåRuter1kmGrense	0102000020E96400000200000038E9560000640941E85EEFFFD7B75A41CCAB560000640941E568EFFFDDB65A41
118	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E4A25900C044094166E8EEFFD7B75A4138E9560000640941E85EEFFFD7B75A41
119	VirksomheterPåRuter1kmGrense	0102000020E96400000200000096635900C0440941ADF2EEFFDDB65A41CCAB560000640941E568EFFFDDB65A41
120	VirksomheterPåRuter1kmGrense	0102000020E964000004000000CCAB560000640941E568EFFFDDB65A41926E560000640941E072EFFFE3B55A4176245900C0440941F0FCEEFFE3B55A4196635900C0440941ADF2EEFFDDB65A41
121	VirksomheterPåRuter1kmGrense	0102000020E964000005000000143F5500006409415AA4EFFF01B15A4196EB5700C0440941CA2FEFFF01B15A41CE295800C0440941AC25EFFFFBB15A416C7B550000640941829AEFFFFBB15A41143F5500006409415AA4EFFF01B15A41
122	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F8615A00C044094166C9EEFFC5BA5A411A225A00C0440941C1D3EEFFCBB95A41
123	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000AF35C0080250941CC59EEFFCBB95A41E4345D0080250941294FEEFFC5BA5A41F8615A00C044094166C9EEFFC5BA5A41
124	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001A225A00C0440941C1D3EEFFCBB95A416AE25900C044094117DEEEFFD1B85A41
125	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000AF35C0080250941CC59EEFFCBB95A411A225A00C0440941C1D3EEFFCBB95A41
126	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006AE25900C044094117DEEEFFD1B85A41E4A25900C044094166E8EEFFD7B75A41
127	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060B15C00802509416C64EEFFD1B85A416AE25900C044094117DEEEFFD1B85A41
128	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E4A25900C044094166E8EEFFD7B75A4196635900C0440941ADF2EEFFDDB65A41
129	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E86F5C0080250941076FEEFFD7B75A41E4A25900C044094166E8EEFFD7B75A41
130	VirksomheterPåRuter1kmGrense	0102000020E96400000200000096635900C0440941ADF2EEFFDDB65A41A42E5C00802509419479EEFFDDB65A41
131	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000AF35C0080250941CC59EEFFCBB95A4160B15C00802509416C64EEFFD1B85A41
132	VirksomheterPåRuter1kmGrense	0102000020E9640000030000002E945F0040060941D1E7EDFFD1B85A41D6D75F0040060941E6DCEDFFCBB95A410AF35C0080250941CC59EEFFCBB95A41
133	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060B15C00802509416C64EEFFD1B85A41E86F5C0080250941076FEEFFD7B75A41
134	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002E945F0040060941D1E7EDFFD1B85A4160B15C00802509416C64EEFFD1B85A41
135	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E86F5C0080250941076FEEFFD7B75A41A42E5C00802509419479EEFFDDB65A41
136	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0505F0040060941B5F2EDFFD7B75A41E86F5C0080250941076FEEFFD7B75A41
137	VirksomheterPåRuter1kmGrense	0102000020E964000003000000A42E5C00802509419479EEFFDDB65A416C0D5F00400609418FFDEDFFDDB65A41B0505F0040060941B5F2EDFFD7B75A41
138	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002E945F0040060941D1E7EDFFD1B85A41B0505F0040060941B5F2EDFFD7B75A41
139	VirksomheterPåRuter1kmGrense	0102000020E964000002000000428B620000E708413368EDFFD1B85A412E945F0040060941D1E7EDFFD1B85A41
140	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0505F0040060941B5F2EDFFD7B75A41B045620000E708416373EDFFD7B75A41
141	VirksomheterPåRuter1kmGrense	0102000020E964000002000000428B620000E708413368EDFFD1B85A41B045620000E708416373EDFFD7B75A41
142	VirksomheterPåRuter1kmGrense	0102000020E9640000030000006C4F6500C0C7084102F1ECFFD7B75A411A976500C0C7084181E5ECFFD1B85A41428B620000E708413368EDFFD1B85A41
143	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006C4F6500C0C7084102F1ECFFD7B75A41B045620000E708416373EDFFD7B75A41
144	VirksomheterPåRuter1kmGrense	0102000020E964000003000000B045620000E708416373EDFFD7B75A416200620000E708418B7EEDFFDDB65A41F8076500C0C7084177FCECFFDDB65A41
145	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000C276600C0C708416DCEECFFC5BA5A41924C690080A80841FA47ECFFC5BA5A411297690080A80841123CECFFBFBB5A415A6F6600C0C70841D6C2ECFFBFBB5A410C276600C0C708416DCEECFFC5BA5A41
146	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006C4F6500C0C7084102F1ECFFD7B75A41F8076500C0C7084177FCECFFDDB65A41
147	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C024680080A808414577ECFFDDB65A41626E680080A808417F6BECFFD7B75A416C4F6500C0C7084102F1ECFFD7B75A41
148	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C024680080A808414577ECFFDDB65A41F8076500C0C7084177FCECFFDDB65A41
149	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F8076500C0C7084177FCECFFDDB65A41BEC06400C0C70841E607EDFFE3B55A415ADB670080A808410483ECFFE3B55A41C024680080A808414577ECFFDDB65A41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574.virksomheterparuter1km_objid_seq', 75, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574.virksomheterparuter1kmgrense_objid_seq', 149, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_a09de62c25364a569215589ee95cd574.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

